/*
Theme Name:   Duena Child Theme
Theme URI:    http://profiles.wordpress.org/duena_studio
Description:  Child Theme for Duena
Author:       Alyssa
Author URI:   http://perfectpicturememorybooks.com
Template:     duena
Version:      1.0
*/

@import url("../duena/style.css");

/* Theme customization starts here:
   Any styles added below will OVERRIDE parent style.css
---------------------------------------------------------- */.gallery-item {					/* Changes Padding and Spacing Between Images in WP Gallery */  display: block;  float: left;  vertical-align: top;  font-size: 12px;  line-height: 20px;  margin: 0 32px 48px 0px;  overflow: hidden;  position: relative;}
/*  Fonts called in .php: News+Cycle|Lora:400,700|Sofia|Berkshire+Swash  (backups: verdana,sans-serif) */
#header {  padding: 0 0 0 0;}
#header .logo .text-logo {		/* Header Font, Color, Spacing */
  font-size: 90px;
  line-height: 110px;
  margin: 0 0 -10px 0;
  text-transform: none;
  font-weight: normal;
  font-family: 'Cookie', cursive, sans-serif;
  color: #000;
  overflow: visible;
}
#header .logo .text-logo a {
  text-align: center;
  color: #474747;		               /* This controls Header Font Color */
  display: inline-block;
  padding: 0 15px 0 0;
}
#header .logo .text-logo a:hover {
  text-decoration: none;
  color: #555;
}
#header .logo .text-logo a:focus {
  text-decoration: none;
  color: #ffffff;
}
#header .logo .text-logo a:active {
  text-decoration: none;
  color: #ffffff;
}
#header .logo .site-description {		/* Site Description Font, Color, Spacing */
  text-align: center;
  font-family: 'news cycle', verdana,sans-serif;
  padding: 0;
  margin: 0;
  font-size: 24px;
  line-height: 24px;
  font-style: normal;
  color: #474747;
}.col-md-8{						/* Changes Padding of Main Primary Content Box or Container */  padding-right: 5px;}
.widget {						/* Changes Padding in Sidebar Widget */padding: 10px 25px 10px 15px;}
/******* Font for Blog Post Titles within post body???? */
.entry-title {
	font-size: 48px;
	font-family: 'Berkshire Swash', verdana,sans-serif;
	line-height: 56px;
	color: #000;
}

/******* Font for Blog Post Titles on Post listing page*/
.post-title {
	font-size: 46px;
	font-family: 'Lobster Two', cursive, sans-serif;
	line-height: 60px;
	color: #000;
}

p {                                     /* Paragraph (for body) Font & Sizing & color */
	font-family: 'Lora', verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	color: #000;
	margin-bottom: 18px;		/*Spacing b/w paragraphs*/
}

body,button,input,select,textarea {     /* Fonts for sidebar & widget text */
  color: #000;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 20px;
}

/*********** Heading Fonts */
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	color: #000;
}
h1 {
	font-size: 34px;
	font-weight: normal;
	font-family: 'News Cycle', verdana,sans-serif;
	line-height: 46px;
	color: #555;
}
h2 {
	margin-top: 25px;		/*Spacing b/w paragraphs*/
	font-size: 40px;
	font-weight: normal;
	font-family: 'Philosopher', verdana, sans-serif;
	line-height: 44px;
	color: #000;
}
h3 {
	margin-top: 25px;
	font-size: 28px;
	font-weight: normal;
	font-family: 'News Cycle', verdana,sans-serif;
	line-height: 34px;
	color: #000;
}
h4 {
	font-size: 24px;
	font-weight: normal;
	font-family: 'News+Cycle', verdana,sans-serif;
	line-height: 30px;
	color: #000;
}
h5 {					/* Used for widget titles*/
	font-size: 28px;
	font-weight: normal;
	font-family: 'News Cycle', verdana,sans-serif;
	line-height: 32px;
	color: #000;
}
h6 {
	font-size: 19px;
	line-height: 25px;
}

zlrecipe-title {
	margin-top: 25px;		/*Spacing b/w paragraphs*/
	font-size: 34px;
	font-weight: normal;
	font-family: 'Handlee', cursive, sans-serif !important;
	line-height: 44px;
	color: #000;
}


/*-----------------------Color Changes-------------------*/
.main-nav .navbar_inner {
  background: #45b5c1;					/* Main Menu Nav Bar Color*/
  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.33);
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}

#header .logo {
  float: left;
  clear: both;                               /* To Center Header Logo */
  margin-left: 0%;
  margin-right: 0%;
padding: 0 0 5px 0;
}

#nav-right {
	position: absolute;
	float: none;
	display: block;
	padding-top: 0;
	margin-right: 0;
	top: -102px;
	right: 0;
}

				/* Changing Font Size You Might Also like on Shareholic plugin */
.shareaholic-recommendations-container .shareaholic-recommendations-header {
  font-family: 'news cycle', verdana,sans-serif;
  font-size: 24px !important;
  margin: 0 0 1em !important;
  min-height: 19px !important;
  color: #000 !important;
  font-weight: normal !important;
}

					/* Changing Font Style and Size of Article Links on Shareholic plugin */

shareaholic-recommendations-container .shareaholic-recommendations .shareaholic-recommendation .recommendation-article-link .recommendation-article-title {
font-family: 'news cycle', verdana,sans-serif;
line-height: 1.2;
margin: 0.5em 0 0 0;
text-align: left;
}

div.recommendation-article-image-container {
     max-height: 100px !important;
}